﻿/* Body Styles  */
html, body { height: 100%; }

body 
{
	font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    background: url('../images/header-background-f0f0f0.png') #F0F0F0 repeat-x;
}

/* Top Banner "biological" Div Styles */
#banner 
{
	background-image:url(../images/drs-banner.png);
    background-position: bottom right;
    width: 100%;
    height: 100px;
    margin: 0 auto;
    min-width: 900px;
    max-width: 1200px;
    position: relative;
    z-index: 5;
    top: 16px;
}

#banner a 
{
    float: right;
	clear: none;
	margin: 25px;
    background: url(../images/UIUC-I.jpg) no-repeat;
    width: 35px;
    height: 47px;
}

#logo 
{
    background-image: url(../images/ibc-logo.png);
    width: 465px;
    height: 66px;
    position: absolute;
    margin-top: 20px;
    margin-left: 55px;
}

/* Bluebar */
#bluebar 
{
    /*background: rgba(110, 144, 205, 0.7);*/
    background: #6E90CD;
    width: 100%;
    height: 32px;
    line-height: 32px;
    -webkit-box-shadow: 0 2px 4px 0px rgba(0,0,0,.7);
    -moz-box-shadow: 0 2px 4px 0px rgba(0,0,0,.7);
    -box-shadow: 0 2px 4px 0px rgba(0,0,0,.7);
    position: absolute;
    z-index: 10;
}

#bluebar #container  {
    width: 90%;
    min-width: 900px;
    max-width: 1200px;
    margin: 0 auto; 
    height: 100%;
}

.bluebarlink {
            color: #fff;
            text-decoration: none;
            display: inline-block;
            padding: 0 8px 0 8px;
            background: none;
            float: right;
        }
        
        .bluebarlink.drs  
        {
            background: url(../images/bluebar-arrows.png) no-repeat 6px;
            padding-left: 25px;
            float: left;
        }
        
        .bluebarlink.drs:hover { background: url(../images/bluebar-arrows.png) no-repeat 6px #284e92; }

        .bluebarlink:hover {
            background: #284e92;
            color: #FFF;
        }

/* Main Div Styles */
form
{
	background: #fff;
    width: 90%;
    min-width: 900px;
    margin: 0 auto -30px;
    max-width: 1200px;
    z-index: 10;
    min-height: 100%;
}

/* "project registration" Span Styles */
div#main span#projectregistration
{
	text-align:center;
	display:block;
	/*font-family:Garamond, Times New Roman, Serif;
	font-size:250%;
	font-weight:bold;*/
	color:#006600;
	padding-top:.5em;
	padding-bottom:1em;
	letter-spacing:5px;
}

/* Content Div Styles */
#main {
    width: 90%;
    position: relative;
    margin: 0 auto;
    z-index: 2;
    padding: 100px 0 40px;
}

#main #content
{
	padding:.5em;
	background-color:#FFFFFF;
    max-width: 1200px;
    min-width: 900px;
	margin: 0 auto;
    min-height: 500px;
}

/* Nested Content Div Styles */
div#main div#content div#nestedcontent 
{
	width:95%;
	/*float:left;*/
	margin-left:1em;
}

div#nestedcontent a:link, div#nestedcontent a:visited
{
	color:Blue;
}

div#nestedcontent a:hover
{
	color:#cc6600;
}

.questiondiv
{
	/*padding:.25em;*/
	margin-top:3px;
}

.questionpanel
{
	
}

/* Footer Div Styles */
#footer 
{
	background-color: #1f3f61;
	color:#FFFFFF;
	font-size: .85em;
    text-align: center;
    position: absolute;
    z-index: 5;
    left: 0;
    width: 100%;
    padding: 8px 0;
}

#footer a { color: #FFF; }

/* Log In Page Styles */
div#loginpage 
{
	text-align:center;
}

.login 
{
	width:75%;
	margin:2em;
}

.login div
{
	margin:.5em;
}

.HelpPanel 
{
	background-color:#ffffff;
	border:solid 1px #009900;
	padding:.5em;
	text-align:left;
}

/* Help Panel Background */
.Background 
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

/* Tasks Menu container Div styles. See TaskMenu.css for addition Task Menu styles. */
#menuWrapper {
    /*height: 60px;
    width: 100%;*/
    background: #000;
    color: #FFF;
    /*padding: 10px 0;*/
    position: absolute;
    width: 100%;
    z-index: 5;
    top: 132px;
}
.menu
{
	background-color:#000;
	padding-bottom: 5px;
	/*border-bottom:solid 1px #004444;*/
    margin: 0 auto;
    max-width: 1200px;
    min-width: 900px;
}

/* LogInStatus styles */
.loginstatus 
{
	color:White;
	margin-left:.5em;
	position:relative;
	top:2px;
}

.loginstatus a 
{
	color:White;
}

/* Navigation Panel Styles */
.Navigation
{
	clear:left;
	margin-top:0;
	width:15em;
	float:left;
}

/* forms, my projects, and my questions panel styles */
.navpanel 
{
	background-color:#ececec;
	width:15%;
	border-top:solid 20px #004444;
	float:left;
	margin-top:.5em;
	padding:.25em;
}

.navpanel a
{
	display:block;
	margin:.25em;
	margin-top:.5em;
	margin-bottom:.5em;
}

div#formholder
{
	margin-left:17%;
}

/* forms link example styles */
.Default, .FormsMenu div.AspNet-TreeView li a.InActive, .FormsMenu div.AspNet-TreeView li a.Required, .FormsMenu div.AspNet-TreeView li a.Complete
{
	color:#004444;
	font-size:.9em;
	font-weight:normal;
}

.FormsMenu div.AspNet-TreeView li a.InActive 
{
	/*color:#898989;
	font-weight:bold;
	text-decoration:none;*/
}

.FormsMenu div.AspNet-TreeView li a.InActive:hover, .FormsMenu div.AspNet-TreeView li a.Required:hover, .FormsMenu div.AspNet-TreeView li a.Complete:hover 
{
	color:#cc6600;
	text-decoration:underline;
}

.FormsMenu div.AspNet-TreeView li a.Required 
{
	/*color:Red;
	font-weight:bold;
	text-decoration:none;*/
}

.FormsMenu div.AspNet-TreeView li a.Complete 
{
	/*color:Green;
	font-weight:bold;
	text-decoration:none;*/
}

.draftsnode
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.PI
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.Project
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.PendingDraft
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.SubmittedDraft
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.DraftInReview
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.ApprovedDraft
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.CompletedDraft
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.ExpiredDraft
{
	color:#004444;
}

.ProjectTree div.AspNet-TreeView li a.CurrentDraft
{
	color:Red;
	font-weight:bold;
}

.inactiveheader
{
	border:solid 1px #898989;
	padding:.25em;
	background-color:#ececec;
	color:#898989;
	font-style:italic;
}

/* HTML Header Styles */
h1, h2, h3 { color: #666;  }
h1
{
	margin-top:0;
	/*font-family:Times New Roman, Garamond, Serif;
	border-bottom:solid 1px #464646;*/
	padding-bottom:1px;
	width:90%;
}

h2
{
	/*font-family:Times New Roman, Garamond, Serif;*/
	font-size:130%;
	margin:0;
	margin-top:.5em;
	margin-bottom:1em;
	/*border-bottom:dashed 1px #464646;*/
	width:85%;
	clear:left;
	float:none;
}

h3 
{
	/*font-family:Times New Roman, Garamond, Serif;*/
	font-size:110%;
	/*border-bottom:dashed 1px #464646;*/
}

h3.default, h2.default
{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0;
}

h4, h5
{
	color: #FFF;
	background-color:#004444;
	padding:.25em;
	margin-bottom:0;
	margin-top:.5em;
	text-align:right;
}

h5
{
	margin-top:0;
	text-align:left;
}

.inactiveform
{
	color:#898989;
}

h2.inactiveform
{
	/*border-bottom:dashed 1px #898989;*/
}

/* Grid View/Detail View Styles */
.gv, .dv 
{
	margin-top:.5em;
	margin-bottom:.5em;
	clear:left;
	width:99%;
}

.gvHeader, th, .headerlabel
{
	background-color:#004444;
	color:White;
	text-align:left;
}

.gvItem 
{
	background-color:White;
	text-align:left;
}

.gvAltItem
{
	background-color:#ececec;
	text-align:left;
}

.wizard .AspNet-GridView table
{
	border-right:dashed 1px #004444;
	border-bottom:dashed 1px #004444;
}

.AspNet-GridView td, .AspNet-GridView th
{
	padding:.25em;
}

.AspNet-GridView .reportgrid th
{
	background-color:#ccc;
}

#newprojectoptions th
{
	display:none;
}

.AspNet-GridView tr td
{
	background-color:White;
}

.wizard .AspNet-GridView tr td
{
	border:solid 1px #004444;
	border-top:0;	
}

.AspNet-GridView tr.AspNet-GridView-Alternate td
{
	background-color:#ececec;
}

.AspNet-GridView tr td .personneldetail .AspNet-GridView tr td, .documentpopup .AspNet-GridView tr td
{
	background-color:White;
}

.AspNet-GridView tr td .personneldetail .AspNet-GridView tr.AspNet-GridView-Alternate td, .documentpopup .AspNet-GridView tr.AspNet-GridView-Alternate td
{
	background-color:#ececec;
}

.AspNet-GridView
{
	margin:1em;
	font-size:.8em;
}

.AspNet-GridView .expired
{
	color:Red;
	font-style:italic;
}

.AspNet-GridView .registered
{
	color:Green;
	font-weight:bold;
}

.AspNet-GridView td
{
	border-right:solid 1px #ccc;
}

#newprojectoptions td
{
	border-right:0;
	background-color:White;
}

.AspNet-GridView td td
{
	border-right:0px;
}

.AspNet-GridView table
{
	border-left:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}

#newprojectoptions table
{
	border-left:0px;
	border-bottom:0px;
}

.AspNet-GridView table table
{
	border-left:0px;
	border-bottom:0px;
}

.AspNet-GridView tr.AspNet-GridView-Selected td
{
	border:dashed 1px Red;
	background-color:#fcdad5;
}

/* Buttons Styles */
.buttons 
{
	background-color:#ececec;
	text-align:right;
	padding:.25em;
	margin:.25em;
	border-top:solid 1px #ccc;
}

/* Form Labels and Control Styles */
.formrow 
{
	/*float:left;
	clear:left;*/
	margin:.25em;
	padding:0;
	width:99%;
}

.labels, .formrow label
{
	width:40%;
	text-align:right;
	/*float:left;
	clear:none;*/
	vertical-align:top;
	display:inline-block;
}

.wizard .formrow label, .wizard .labels
{
	width:auto;
	text-align:left;
	display:inline;
}

label.richtextboxlabel
{
	width:100%;
	text-align:left;
	margin-top:1em;
}

.richtextbox
{
	border:solid 1px #004444 !important;
}

.richtextbox label
{
	display:inline;
	width:auto;
	text-align:left;
	margin-left:.5em;
}

.element 
{

}

.validation
{
	display:inline-block;
	vertical-align:top;
}

.norows
{
	color:Red;
	font-style:italic;
	margin:1em;
	font-size:.8em;
}

.panels 
{
	margin:0;
	padding:0;
}

.Details 
{
	 border:solid 1px #ccc;
	 padding:.5em;
}

.On 
{
	border:solid 1px #ccc;
	border-bottom:solid 1px White;
	padding:2px;
	padding-bottom:0;
}

.Off 
{
	border:solid 1px #ccc;
	background-color:#ececec;
	padding:2px;
	padding-bottom:0;
}

.On:visited, .Off:visited 
{
	color:Blue;
}

/* Calendar Styles */
.calendar 
{
	margin-bottom:.5em;
}

.calHeader
{
	font-weight:bold;
	color:White;
	background-color:#003333;
}

.dayHeader 
{
	background-color:#cccccc;
	color:#004444;
}

.NextPrev 
{

}

.OtherMonth 
{
	background-color:#ececec;
}

.SelectedDay 
{
	font-weight:bold;
	background-color:#003333;
}

.Today 
{
	font-weight:bold;
	background-color:#999999;
}

/* Questions Styles */
.QuestionHelp 
{
	border:solid 1px #999;
	background-color:#ececec;
	margin:3px;
	margin-left:0;
	padding:3px;
}

.QuestionHelp p 
{
	margin-top:0;
}


.HelpButton, .AddComment
{
	background-color:#ececec;
	border:solid 1px #999;
	padding:2px;
	font-size:.8em;
	position:relative;
	top:-2px;
}

.AddComment 
{
	top:0;
}

.HelpButton:visited, .AddComment:visited 
{
	color:Blue;
}

.save 
{
	background-color:#ececec;
	border:solid 1px #ccc;
	padding:2px;
	position:relative;
	top:-2px;
}

.save:visited 
{
	color:Blue;
}

/* Add Review Question Styles */
.QuestionPanel 
{
	border:solid 1px #003333;
	background-color:White;
}
/* End Review Question Styles */

.question
{
	margin-bottom:.5em;
	margin-top:.5em;
}

.normal, .changed 
{
	padding:.5em;
}

.changed 
{
	border:solid 1px Red;
	background-color:#feede3;
}

.answer 
{
	margin-bottom:1em;
}

.answerdate 
{
	text-align:right;
	margin-bottom:0;
	margin-top:.25em;
}

/* Review Question Styles */
.header 
{
	background-color:#ececec;
	border-bottom:solid 1px #ccc;
	padding:.25em;
	font-weight:bold;
}


.reviewquestion
{
	border:solid 1px #ccc;
	margin-bottom:.5em;
	width:99%;
}

.reviewquestion p, .response p
{
	padding:.5em;
}

.rtb 
{
	border:solid 1px #004444;
}

.wizard 
{
	width:100%;
}

.wizard .AspNet-DataList
{
	width:150px;
}

.wizard .AspNet-DataList table
{
	margin-left:.5em;
	margin-right:.5em;
	border-bottom:solid 1px #999999;
}

.wizard .AspNet-DataList table tr
{

}

.wizard .AspNet-DataList table tr td
{
	padding:3px;
	border:solid 1px #999999;
	border-bottom:0;
	background-color:#004444;
}

.wizard .AspNet-DataList table tr td a
{
	font-size:.9em;
}

.wizard .formrow
{
	width:100%;
}

.wizard .labels
{
	margin-right:.5em;
	font-size:1.25em;
}

.wizard .wizardsection, .wizard .altwizardsection, .wizard .summarypanel
{
	background-color:White;
	border:dashed 1px #004444;
	margin-top:.5em;
	margin-bottom:.5em;
}

.wizard .altwizardsection
{
	background-color:Transparent;
}

.wizard .wizardsection h5, .wizard .altwizardsection h5,  .wizard .summarypanel h5
{
	font-size:.9em;
	border-bottom:dashed 1px #004444;
	background-color:#ccc;
	color:#004444;
}

.wizard .wizardhelp
{
	text-align:right;
	font-size:.9em;
	margin:.5em;
	padding:.25em;
}

.wizard .wizardhelp .wizardhelpbutton, .alignright .wizardhelpbutton
{
	padding:2px;
	background-color:#ececec;
	border:solid 1px #004444;
}

.alignleft
{
	text-align:left;
}

.alignright
{
	text-align:right;
}

.aligncenter
{
	text-align:center;
}

.boldred
{
	font-weight:bold;
	color:Red;
}

.templatekey
{
	font-size:.7em;
	border-left:solid 1px #464646;
	border-bottom:solid 1px #464646;
}

.templatekey td
{
	border-right:solid 1px #464646;
	border-top:solid 1px #464646;
	padding:.25em;
	text-align:center;
}

.templatekey th
{
	padding:.25em;
	text-align:center;
}

.underline
{
	text-decoration:underline;
}

.note
{
	/*font-style:italic;*/
	color:Red;
	font-size:.65em;
	margin-left:.25em;
}

.summarypanel
{
	/*background-color:White;
	border:solid 1px #004444;*/
	margin-bottom:.5em;
	padding-bottom:1em;
}

.summarypanel h5
{
	background-color:#004444;
	color:White;
	font-size:115%;
	margin:0;
	margin-bottom:1em;
}

.summarypanel .labels
{
	font-weight:bold;
}

.summarypanel p
{
	margin-left:1em;
}

.summarypanel .norows
{
	font-size:1em;
	margin:1em;
}

.questionpanel
{

}

.reviewquestions, .questiontext, .answercontrol, .helptext, .branchpanel, .reviewquestionpanel, .addreviewquestions, .previousanswer
{
    background-color:White;
    border-left:solid 1px #008000;
    border-right:solid 1px #008000;
    padding:.25em;
}

.innerdiv .reviewquestions, .innerdiv .reviewquestionpanel, .innerdiv .addreviewquestions
{
	padding:0;
	border-left:0;
	border-right:0;
	background-color:Transparent;
}

.reviewquestions_unapproved, .questiontext_unapproved, .answercontrol_unapproved, .helptext_unapproved, .branchpanel_unapproved, .reviewquestionpanel_unapproved, .addreviewquestions_unapproved, .previousanswer_unapproved
{
	background-color:#FEEDEA;
    border-left:dashed 1px Red;
    border-right:dashed 1px Red;
    padding:.25em;
}

.addreviewquestions, .addreviewquestions_unapproved
{
	padding:0;
	text-align:right;
}

.backtotop
{
	text-align:right;
	font-size:.9em;
	padding-right:.5em;
	/*background-color:Red;*/
}

.allreviewquestions
{
	margin-top:1em;
}

.inactivequestion
{
	background-color:White;
	border-left:solid 1px Gray;
	border-right:solid 1px Gray;
}

.questioncomment
{
	font-weight:bold;
}

.internalibc
{
	font-style:italic;
	color:#999999;
}

.internalibc .questioncomment
{
	display:none;
}

.response
{
	display:block;
	color:Red;
}

.reviewquestions, .reviewquestions_unapproved
{
	padding:0;
}

.reviewquestions .AspNet-GridView, .reviewquestions_unapproved .AspNet-GridView
{
	margin:0;
}

.reviewquestions .AspNet-GridView table, .reviewquestions_unapproved .AspNet-GridView table
{
	border-left:0;
	border-bottom:0;
	width:100%;
	text-align:left;
}

.reviewquestions .AspNet-GridView table th
{
	background-color:#008000;
}

.reviewquestions_unapproved .AspNet-GridView table th
{
	background-color:Red;
}

.reviewquestions .AspNet-GridView table tr td, .reviewquestions_unapproved .AspNet-GridView table tr td
{
	border-bottom:solid 1px #ccc;
}

.answercontrol
{
	background-color:White;
}

.helptext, .helptext_unapproved
{
	text-align:right;
	padding:0;
}

.inactivequestiontext
{
	padding:.25em;
	background-color:White;
	border-left:solid 1px Gray;
	border-right:solid 1px Gray;
}

.reviewquestionpanel
{
	text-align:right;
}

.addreviewquestionpanel, .addreviewquestionpanel_unapproved
{
	text-align:left;
	background-color:#ececec;
	border-top:solid 1px #008000;
}

.addreviewquestionpanel textarea, .addreviewquestionpanel_unapproved textarea
{
	position:relative;
	left:2em;
}

.addreviewquestionpanel_unapproved
{
	border-top:solid 1px Red;
}

.addreviewquestionbutton
{
	margin:.25em;
	margin-left:1em;
}

.questioncommentdropdownlist
{
	margin-top:.75em;
}

.qualificationspanel
{
	background-color:#ececec;
	border:solid 1px #ccc;
	padding:.5em;
	/*padding-top:0em;*/
}

.qualificationspanel h3
{
	padding-top:0em;
	margin-top:0em;
}

.qualificationspanel div
{
	margin:.25em;
}

.qualificationspanel div label
{
	display:inline-block;
	width:40%;
	text-align:right;
	margin-right:.25em;
}

.block
{
	display:block;
	margin-left:1em !important;
}

.reviewquestions, .reviewquestions_unapproved
{
    text-align:right;
}

.moredetails
{
    background-color:#ececec;
    border-top:solid 1px #004444;
    text-align:left;
}

.moredetails_unapproved
{
	border-top:solid 1px #FEEDEA;
	text-align:left;
}

.moredetailsbutton
{
    background-color:#ececec;
    border:1px solid #ccc;
    margin:3px;
    position:relative;
    bottom:6px;
    font-size:.75em;
    padding:1px;
    padding-bottom:0;
    text-decoration:left;
}

.reviewercontrols
{
    background-color:#ececec;
    border-top:solid 1px #004444;
    border-left:solid 1px #004444;
    border-right:solid 1px #004444;
    text-align:right;
    padding:.25em;
}

.addquestion
{
    text-align:left;
}

.comboquestionheader
{
	background-color:#ececec;
	color:Black;
	font-size:.75em;
	text-align:center;
}

.selectedprojectpanel
{
	text-align:right;
	font-size:.8em;
	background-color:#ececec;
	border:solid 1px #ccc;
	padding:.25em;
}

.savepersonnelbutton
{   
	background-color:#ececec;
    border:solid 1px #004444;
    text-align:right;
    padding:.25em;
    font-size:.9em;
}

.detailrow
{
	font-size:.9em;
	margin:.25em;
	padding:.25em;
	width:99%;
}

.detaillabel
{
	display:inline-block;
	width:40%;
	text-align:right;
	font-weight:bold;
	color:#004444;
	margin-right:.25em;
	float:left;
	clear:none;
	/*vertical-align:top;*/
}

.departmentheadpanel
{
	margin:.25em;
}

.multipleformpanel
{
	font-size:.7em;
	/*text-align:right;*/
	padding:.25em;
	border:solid 1px #ccc;
	background-color:#ececec;
	margin-top:.25em;
}

.accordionheader
{
	background-color:#ccc;
	font-weight:bold;
	display:block;
	padding:.25em;
	margin:.25em;
	margin-bottom:0;
}

.accordioncontent
{
	background-color:#ececec;
	border:dashed 1px #ccc;
	padding:.25em;
	margin:.25em;
	margin-top:0;
}

.filterpanel
{
	margin:.5em;
	padding:.5em;
	border:solid 1px #ccc;
	background-color:#ececec;
}

.filterpanel h2, .filterpanel h3
{
	border-bottom:0px;
}

.filterpanel h3
{
	background-color:#ccc;
	padding:.25em;
}

h4.reportwizard
{
	margin-top:0;
	padding:.25em;
	text-align:left;
}

/* Hide Rich Text Box Expiration Message */
body table span font { display:none; }
body table span a { display:none; }

.spacer, .hiddenspacer
{
	height:3px;
}

.hiddenspacer
{
	height:0px;
	display:none;
}

.projecttitle
{
	font-weight:bold;
}

.bold
{
	font-weight:bold;
}

.attention
{
	background-color:Yellow;
	font-weight:bold;
	color:Red;
}

#attentiondiv,.attentiondiv
{
	font-weight:bold;
	border:solid red 1px;
	color:Red;
	padding:.5em;
	margin-bottom:1em;
	background-color:#FCDAD5;
}

.submitupdate
{
	border:solid 1px Red;
	margin:.5em;
	padding:.5em;
	background-color:#FEEDEA;
}

.submitupdate p
{
	margin-top:0;
	padding-top:0;
}

.generalinformationpanel
{
}

.innerdiv
{
	border-left:solid 1px Green;
	border-right:solid 1px Green;
	padding:.25em;
}

.outerdiv
{
	margin-bottom:.5em;
}

.approved .innerdiv
{
	border-left:solid 1px Green;
	border-right:solid 1px Green;
	background-color:White;
}

.unapproved .innerdiv, .unapproved .reviewquestions
{
	border-left:solid 1px Red;
	border-right:solid 1px Red;
	background-color:#FEEDEA;
}

.innerdiv h3
{
	margin:0;
	padding:0;
	margin-right:.5em;
	border-bottom:0px;
}

.innerdiv p
{
	margin-top:2px;
	padding-top:0;
}

.innerdiv div div
{
	margin-bottom:.5em;
	font-size:95%;
}

.innerdiv label, .innerdiv span.label
{
	font-weight:bold;
	width:40%;
	text-align:right;
	/*float:left;
	clear:none;*/
	vertical-align:top;
	display:inline-block;
}

.AspNet-GridView label
{
	font-size:80%;
	display:inline;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
}

.innerdiv .adminpanel label
{
	text-align:left;
}

.innerdiv table label, #clothingoptionsdiv label
{
	font-weight:normal;
	width:auto;
	text-align:left;
}

.facilityrow label
{
	display:block;
	text-align:left;
	width:auto;
}

.facilityrow table
{
	width:99%;
}

.facilityrow table tr td label
{
	display:inline;
}

.facilitybutton, .facilityrow
{
	margin-left:2em;
}

/*#piinnerdiv div, #persinnerdiv div, #facilitiesinnerdiv div
{
	margin-bottom:.5em;
}*/

#piinnerdiv div.pirow
{
	margin-bottom:.75em;
}


.facilitytable, .biosafetycabinettable, .validationprocedures
{
	width:80%;
	margin-bottom:.5em;
}

.facilitytable th, .facilitytable td, .biosafetycabinettable th, .biosafetycabinettable td, .validationprocedures th, .validationprocedures td
{
	padding:.25em;
	vertical-align:top;
}

.facilitytable td, .biosafetycabinettable td, .validationprocedures td
{
	background-color:White;
}

.biosafetycabinettable td td
{
	padding:0;
}

.headerlabel
{
	font-weight:bold;
	padding:.25em;
	width:100%;
	margin-bottom:.125em;
}

.wastedisposalmethodrow label
{
	width:40%;
	text-align:right;
	vertical-align:top;
	display:inline-block;
}

.bumpdown
{
	position:relative;
	top:1em;
}

.updatetree ul ul
{
	margin-left:2em;
}

.updatetree li
{
	margin:.5em;
}

.updatetree a:hover
{
	color:#cc6600;
}

.buttonincenter
{
	text-align:center;
	margin-top:.5em;
	width:80%;
}

.notopmargin
{
	margin-top:0;
}

.whatisgeneralinfo
{
	background-color:#ececec;
	padding:.5em;
}

.whatisgeneralinfo p
{
	margin-top:0;
}

.selectfromlist
{
	text-align:right;
	margin-top:.5em;
	font-size:.9em;
	padding-right:.5em;
}

#switchboard
{
	margin:3em;
}

#switchboard a.optionlink
{
	display:list-item;
	list-style-type:none;
	margin:.5em;
}

.red
{
	color:Red;
}

#switchboard .optionpanel
{
	margin:.5em;
}

.picklist
{
	width:100%;
	margin:1em;
	margin-bottom:0;
	float:none;
}

.picklist h3
{
	color:#cc6600;
	background-color:#ececec;
	border-bottom:solid 1px #ccc;
	padding:2px;
	margin-bottom:.25em;
	text-align:left;
	margin-right:0;
}

.picklist p
{
	margin:.25em;
}

.innerdiv .picklist label
{
	font-weight:normal;
	width:40%;
}

.picklistpanel, .addnewpanel
{
	width:49%;
	/*display:-moz-inline-block;
	display:inline-block;*/
	float:left;
}

.adminpanel
{
	clear:left;
}

.picklistpanel
{
	
}

.addnewpanel
{
	border-left:solid 1px #ccc;
}

.addnewpanel span, .addnewpanel div
{
	padding-left:.25em;
}

.addnewpanel .AspNet-GridView th
{
	background-color:#cccccc;
}

.picklist .aligncenter
{
	margin-top:1em;
}

#switchboard
{
	margin:2em;
}

#switchboard a
{
	display:block;
	margin-bottom:.5em;
	width:75%;
}

.switchboardoptionpanel
{
	padding-left:1em;
}

.otherdescriptionpanel
{
	margin:1em;
}

.extendlabel label
{
	width:85% !important;
}

.expand
{
	padding-left:18px;
	background-image:url(../images/expand.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

.collapse
{
	padding-left:18px;
	background-image:url(../images/collapse.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

.copybutton
{
	margin-bottom:.375em;
}

.reviewerprompttext
{
	color:Red;
	font-family:Arial;
}

.pionly
{
	border:solid red 1px;
	padding:.5em;
	margin-bottom:1em;
	background-color:#FCDAD5;
}

.pionly h3
{
	font-family:Verdana;
	border-bottom:0;
	font-size:125%;
	color:Black;
}

.marginleft
{
	margin-left:40%;
}

.trackingrow
{
	margin:.5em;
}

.trackingrow label
{
	font-weight:bold;
}

.trackingrow table
{
	width:auto;
	display:inline;
}

.trackingrow table label
{
	font-weight:normal;
}

.bolditalic
{
	font-weight:bold;
	font-style:italic;
}

.reviewerquestion
{
	background-color:Yellow;
}

.responseinstructions
{
	margin-top:1em;
	margin-bottom:1em;
	color:Red;
}

.rollbackbutton
{
	display:block;
	margin-top:1em;
}

.indentleft
{
	margin-left:2em;
}

.margintop
{
	margin-top:1em;
}

.borderbottom
{
	margin-bottom:1em;
	border-bottom:solid 1px black;
}

.success
{
	text-align:center;
	border:solid 1px Green;
	color:Green;
	background-color:#D4E7B2;
	margin:.5em;
	padding:.5em;
}

.nothanks
{
	margin-top:1em;
	color:Red;
}

.personneldetail, .documentpopup
{
	border:solid 1px #ffff00;
	margin:.25em;
	padding:.25em;
	background-color:#ffffcc;
	width:85%;
}

.personneldetail h2
{
	width:99%;
}

table.doorsigns, table.riskelements
{
	border-left:0;
	border-bottom:0;
	margin-left:30%;
}

table.riskelements
{
	margin-left:0;
}

table.riskelements label
{
	width:auto;
}

.AspNet-GridView table.doorsigns tr td, .AspNet-GridView table.riskelements tr td
{
	border-right:0;
}

.AspNet-GridView table.doorsigns tr.AspNet-GridView-Alternate td, .AspNet-GridView table.riskelements tr.AspNet-GridView-Alternate td
{
	background-color:White;
}

.doorsigns .materialsbox, .riskelements .elementbox
{
	border:solid 1px #ccc;
	background-color:#ececec;
	padding:.5em;
}

.reviewernote
{
	/*font-weight:bold;*/
	margin-top:1em;
	margin-bottom:1em;
	display:block !important;
	width:99% !important;
	text-align:left !important;
}

#reviewercontainmentlevelconfirmation table
{
	width:100%;
}

#reviewercontainmentlevelconfirmation label
{
	width:95% !important;
	text-align:left !important;
	margin-bottom:1em;
}

.questioncommentbox
{
	position:relative;
	left:1em;
}

#searchlist li
{
	margin:.5em;
}

.searchcriteria
{
	border:solid 1px #ccc;
	background-color:#ececec;
	font-style:italic;
	font-size:90%;
	padding:.25em;
	display:block;
	margin-left:1em;
}

.green
{
	color:Green;
}

.red
{
	color:Red;
}

.auditbox
{
	background-color:#ececec;
	border:solid 1px #ccc;
	padding:.25em;
	width:65%;
}

.auditbox h4
{
	text-align:left;
	background-color:Transparent;
	color:#cc6600;
	font-size:85%;
	border-bottom:dashed 1px #cc6600;
	margin-bottom:.5em;
}

/* Readded default settings to fix problem in IE
.innerdiv textarea, .answercontrol textarea
{
	border:inset 1px #ececec;
} */

textarea
{
	border:inset 1px #ececec;
}

.charactercounterspan
{
	color:Red !important;
}

#destinationquestion
{
	border:solid 1px red;
	padding:.25em;
	background-color:#feedea;
}

.maintenancewindow
{
    border:solid 1px red;
    padding:.25em;
    background-color:#feedea;
    margin:.25em;
    font-size:150%;
    color:Red;
    font-weight:bold;
}

.filterform
{
	background-color:#ececec;
	border:solid 1px #ccc;
	padding:.25em;
	margin:.75em;
}

.filterform h2
{
	margin-bottom:.25em;
	width:99%;
}

.filterrow, #daterangeheader
{
	margin-bottom:.25em;
	margin-top:.25em;
}

#daterangeheader
{
	color:#464646;
	font-family:Times New Roman, Garamond, Serif;
	width:99%;
	font-weight:bold;
	margin-top:.5em;
	text-align:center;
	background-color:#ccc;
	padding:.125em;
}

#daterange
{
	background-color:#ccc;
}

.filterinput
{
	display:inline-block;
	width:49%;
}

.filterinput label
{
	display:inline-block;
	width:30%;
}

.filterbutton
{
	/*text-align:right;
	width:85%;*/
	margin-top:1em;
}

.answerqueryquestionpanel
{
	padding:.5em;
	border:solid 1px #009900;
	margin-top:1em;
}

.removed
{
	font-style:italic;
	font-weight:bold;
	color:Red;
}

.helpicon
{
	margin-right:.5em;
	margin-bottom:.5em;
}

.helptextpanel
{
	border:solid 1px Green;
	padding:.125em;
	background-color:#e0edc5;
	font-size:85%;
	color:Green;
	width:40%;
	position:absolute;
	padding:.25em;
	text-align:left;
}

.reviewerapproval
{
	background-color:#cc6600;
	border:solid 1px #333366;
	color:White;
	padding:.25em;
	display:block;
	margin-bottom:.5em;
	margin-top:.5em;
}

.projectdisplay, .selectedmeeting
{
	background-color:#ececec;
	border:solid 1px #ccc;
	margin-top:1em;
	margin-bottom:1em;
	padding:.5em;
}

.projectdisplay h2, .selectedmeeting h2
{
	margin:0;
	margin-bottom:.25em;
	width:99%;
}

.projectdisplay div, .selectedmeeting div
{
	margin-bottom:.5em;
	margin-left:.5em;
}

.agendapanel, .minutespanel, .searchpanel
{
	border:solid 1px #ccc;
}

.agendapanel h3, .agendapanel p, .minutespanel h3, .minutespanel p, .searchpanel h3, .searchpanel p
{
	margin:.25em;
}

.agendapanel .buttons, .minutespanel .buttons, .searchpanel .buttons
{
	margin:0;
	margin-top:.5em;
}

.rollover
{
	color:green !important;
	text-decoration:none;
	border-bottom:1px dotted green;
	/*font-weight:bold;*/
}

.criteriapanel, .altcriteriapanel
{
	margin:1em;
	border-bottom:solid 1px black;
	padding:.5em;
}

.altcriteriapanel
{
	background-color:#ececec;
}

.altrow
{
	background-color:#ececec;
	padding-top:.25em;
	padding-bottom:.25em;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
}

.logic
{
	 padding:.5em;
	 margin-bottom:1em;
	 background-color:#feedea;
	 border:solid 1px Red;
}

#categoryBwrapper .formrow
{
	margin-top:.5em;
	margin-bottom:.5em;
}

#categoryBwrapper .formrow label, #categoryBwrapper .formrow .labels
{
	font-weight:bold;
}

.italic
{
	font-style:italic;
}

.red
{
	color:Red;
}

.admin-options
{
	list-style-type:none;
}

.admin-options li, .reference-documents li
{
	margin-top:.5em;
	margin-bottom:.5em;
}

.status-link
{
    padding:.5em;
}

.status-display
{
    width:400px;
    height:300px;
    background-color:#ececec;
    border:solid 1px #ccc;
    position:absolute;
    padding:.5em;
    left:75px;
    margin-top:3em;
}

.status-display .heading
{
    font-weight:bold;
    margin:.25em;
    padding-bottom:2px;
    border-bottom:solid 1px black;
    display:inline-block;
    width:95%;
}

.status-display table
{
    width:95% !important;
}

.status-display td
{
    background-color:White !important;
}

.complete td
{
    background-color:#f5f8ec;
}

.incomplete td
{
    background-color:#feede3;
}

.pdf-icon-smaller img
{
    height:25%;
    width:25%;
}